ul.cbpp-profiletype-link {
	list-style: none;
	margin:20px 0px;
}

ul.cbpp-profiletype-link li {
	margin:15px 0px;
}

form.cbpp-profiletype-select > label {
	display: block;
	float: left;
	margin: 4px 30px 0 0;
	font-weight:bold;
}

form.cbpp-profiletype-select > select {
	float:left; 
	margin: 0 10px 0 0;
}

form.cbpp-profiletype-select > button {
	float:left; 
	margin: 0px;
}

form.cbpp-profiletype-select {
	margin: 20px 0 0;
}

form.cbpp-profiletype-select:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

form.cbpp-profiletype-radio {
	margin: 20px 0 0;
}

form.cbpp-profiletype-radio .radio {
	min-height: 25px;
	padding-left: 22px;
	margin: 0 0 10px 0;
}

form.cbpp-profiletype-radio .radio input[type="radio"] {
	float: left;
	margin-left: -22px;
}

form.cbpp-profiletype-radio .radio label {
	font-size: 1.2em; 
	font-weight:bold;
	display: block;
	margin: 0 0 5px 0;
}

form.cbpp-profiletype-radio > button {
	display: block;
	margin: 20px auto 0;
}